return {
  'nat-418/boole.nvim',
  config = function()
    require'boole'.setup({
    mappings = {
      increment = '<C-a>',
      decrement = '<C-x>'
    },
    -- User defined loops
    additions = {
      {'light', 'dark'},
      {'phaseOne', 'phaseTwo', 'phaseThree'},
      {'PhaseOne', 'PhaseTwo', 'PhaseThree'},
      {'Enable', 'Disable'},
      {'ENABLE', 'DISABLE'},
      {'enable', 'disable'},
      {'zero', 'one', 'two', 'three', 'four', 'five', 'six', 'seven', 'eight', 'nine'},
    },
  })
  end
}
